Subject: bug#15748: 24.3.50; `customize-group': Provide a way to hide/show all values

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 11 May 2022 17:12:36 +0200

Howard Melman <[email-masked]> writes:

> The original bug asked for buttons in the buffer to show and
> hide all.  I agree that if custom-toggle-hide-all-variables
> works in all these various *customize* buffers that a button
> added to the section "Operate on all settings in this buffer:"
> that called this command would be a good thing.

I think the Customize buffers are messy enough as they are, so I don't
want to add a visible button for this.  `H' is handier anyway.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no